#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=landers3.34_depth_histogram.ps
projection=-JX12/10
region=-R0/22/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths landers3.34' -K <<END>> $psfile
     7.000
    11.000
     8.000
     8.000
    10.000
    14.000
    10.000
     6.000
     9.000
    10.000
    13.000
     5.000
     5.000
     7.000
    11.000
     7.000
     7.000
     6.000
     7.000
     4.000
     5.000
     7.000
     9.000
     7.000
     6.800
     7.800
    16.600
    10.600
    12.200
    11.000
    10.200
     8.000
     7.600
    11.000
     7.000
     6.000
     9.000
     9.000
     5.700
     6.200
     6.700
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths =  7.8
END
